# std::tr1::_Result_of_impl< false, _Functor(...)> Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Functor _GLIBCXX_COMMA _GLIBCXX_TEMPLATE_PARAMS>
struct std::tr1::_Result_of_impl< false, _Functor(...)>

Definition at line 106 of file functional_iterate.h.

## Public Types

- typedef void type

The documentation for this struct was generated from the following file:

- functional_iterate.h